.u-section-1 .u-sheet-1 {
  min-height: 99px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
}.u-section-2 .u-sheet-1 {
  min-height: 2139px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 1125px;
  height: 802px;
  margin: 3px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2007px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 670px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1850px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 513px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1722px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 385px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 242px;
  }
}